emoji_picker_flutter 1.1.2 icon indicating copy to clipboard operation
emoji_picker_flutter: ^1.1.2 copied to clipboard

A Flutter package that provides an Emoji picker widget with 1500+ emojis in 8 categories.

Stable versions of emoji_picker_flutter

VersionMin Dart SDKUploadedDocumentationArchive
1.1.2Null safety2.123 months agoGo to the documentation of emoji_picker_flutter 1.1.2Download emoji_picker_flutter 1.1.2 archive
1.1.1Null safety2.123 months agoGo to the documentation of emoji_picker_flutter 1.1.1Download emoji_picker_flutter 1.1.1 archive
1.1.0Null safety2.123 months agoGo to the documentation of emoji_picker_flutter 1.1.0Download emoji_picker_flutter 1.1.0 archive
1.0.8Null safety2.126 months agoGo to the documentation of emoji_picker_flutter 1.0.8Download emoji_picker_flutter 1.0.8 archive
1.0.7Null safety2.128 months agoGo to the documentation of emoji_picker_flutter 1.0.7Download emoji_picker_flutter 1.0.7 archive
1.0.6Null safety2.1211 months agoGo to the documentation of emoji_picker_flutter 1.0.6Download emoji_picker_flutter 1.0.6 archive
1.0.5Null safety2.1212 months agoGo to the documentation of emoji_picker_flutter 1.0.5Download emoji_picker_flutter 1.0.5 archive
1.0.4Null safety2.1213 months agoGo to the documentation of emoji_picker_flutter 1.0.4Download emoji_picker_flutter 1.0.4 archive
1.0.3Null safety2.1213 months agoGo to the documentation of emoji_picker_flutter 1.0.3Download emoji_picker_flutter 1.0.3 archive
1.0.2Null safety2.1214 months agoGo to the documentation of emoji_picker_flutter 1.0.2Download emoji_picker_flutter 1.0.2 archive
1.0.1Null safety2.1214 months agoGo to the documentation of emoji_picker_flutter 1.0.1Download emoji_picker_flutter 1.0.1 archive
1.0.0Null safety2.1214 months agoGo to the documentation of emoji_picker_flutter 1.0.0Download emoji_picker_flutter 1.0.0 archive
173
likes
110
pub points
97%
popularity

Publisher

verified publisher iconfintasys.com

A Flutter package that provides an Emoji picker widget with 1500+ emojis in 8 categories.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter, shared_preferences

More

Packages that depend on emoji_picker_flutter